Subject: New Reply Received - Soooooo late
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 13:50:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Soooooo late  Ticket comment <div dir="auto">They called me last Saturday and tell me my order will arrive after 5 days ... till now I didn't receive any thing </div>
<div dir="auto">If I will not receive it today I contact with MOC and tell them about this ... I already paid money and didn't receive any thing ... that's soooooo much </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 04/06/2020  4:38 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1102158] - Soooooo late </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi ​Mona,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><br></div>
</div></div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1102158